Class: Apache “Log4j2” utility (CVE-2021-44228)

Last updated: December 21st, 2021.

Platform: Class

Version: All

Issue: This vulnerability is identified as highly critical and has been reported worldwide with targeted exploitation against large technology, financial, and health care companies. Class Security & Development is aware of the issue however we do NOT leverage the technologies in scope and have assessed that the identified risk is outside our immediate security risk posture.  At this time, there is no action required of our company.

Additional public resources pertaining to this vulnerability:
Apache Log4j Vulnerability Guidance | CISA

Contact our Support Team

If you are an instructor or student, please contact your organization’s help desk for support with Class.
Your organization’s Class administrators may reach out to Class Support for further assistance.

Open a Support CaseEmail Support Team

Support Number: 888-975-1112 | 24/7 End-user support  |  Premium SLA: 24 hours  |  Standard SLA: 72 hours
Class Support Services Guide